Author Topic: Need help  (Read 3919 times)

Betrunkener

  • Guest
Need help
« on: December 25, 2008, 11:30:57 pm »
Sry for my english but I come from Austria and my motherlanguage is german. I have installed your version and I need help. I put the languages into german but all was the same. All is in english. Whats wrong? And how can I change the Accountsettings. IŽd like to have more time before the accounts will be deleted. Pls help me fast.

Nightborn

  • Administrator
  • Sr. Member
  • *****
  • Posts: 320
  • Karma: +20/-0
    • View Profile
    • Shinobilegends
Re: Need help
« Reply #1 on: December 26, 2008, 07:31:07 am »
There is nothing wrong.

There is no language pack included.
It is the same with DP Editions by the way.

You have not installed any lotgd version before, so I will give you the most basic pieces of advice:

-read through ALL game settings
-PLAY the game and see what the settings do

If you want to have a German translation, I supply parts with the Translation Wizard.
That is not a "3 button program", so be ready to learn. As you are a newbie admin, you have to learn a great deal.
Download of the wizard is at http://lotgd-downloads.com

Please read the dragonprime wiki entry on the wizard, it is vast and I don't like to tell things in there twice, thrice or more often (I already told them quite often)
It should be fixed, but it won't be easy and it won't be fast. If you want
to help - wonderful. But keep in mind that it will take months of wading
through the ugliest code we have in the tree. If you've got a weak stomach -
stay out. I've been there and it's not a nice place.

   - Al Viro

Betrunkener

  • Guest
Re: Need help
« Reply #2 on: December 26, 2008, 02:11:19 pm »
I have experience in Lotgds with 0.9.7 German version. I have installed your translation module. Do you have finished translations?
« Last Edit: December 26, 2008, 04:27:51 pm by Betrunkener »

Betrunkener

  • Guest
Re: Need help
« Reply #3 on: December 28, 2008, 06:19:28 pm »
Do you ignore me?

Nightborn

  • Administrator
  • Sr. Member
  • *****
  • Posts: 320
  • Karma: +20/-0
    • View Profile
    • Shinobilegends
Re: Need help
« Reply #4 on: December 29, 2008, 10:00:55 am »
Listen, if I am not here, because, for instance, I am sick, then I am not here.

This is not a paid 24/7 moderated channel.

Experience in 0.97 is not helpful in your case as it does not cover main areas of 1.x.x architecture:

-module prefs
-module settings
-module objprefs
-translation stuff (no engine in 0.97 except for custom built)

No, I have not "finished translations", and I never will =) the game keeps going and there is no team, just a few that help out and sometimes submit.

You can grab what's there through the wizard.
It should be fixed, but it won't be easy and it won't be fast. If you want
to help - wonderful. But keep in mind that it will take months of wading
through the ugliest code we have in the tree. If you've got a weak stomach -
stay out. I've been there and it's not a nice place.

   - Al Viro